@charset "utf-8";
@media screen and (max-width:1575px){

	#header.pc-ver #releaseCenter .gnb-nav{display:block !important}	

	.con-wid{width:100%;padding:0 15px}
	#idx-con .con-wid{width:100%}
	#main-contents.bg-gray{padding:3em 1em}
	#main-visualArea .con-wid{padding:0 3em}

	.slide-projectCard a{padding:4em 40px}
	.leader-slider .slick-arrow{display:none !important}

	.list-category{width:80%}
	.list-category li{width:25%;padding-top:1em}
	.list-category li:nth-child(5){padding-left:0}

	.leader-interview{padding:5em 0}
	.popupzone .pop-wrap{padding:0 2em}

	.btn-projectGroup{width:95%;margin:5em auto 0}

	#footer #btn-top{right:15px}
}/*1575*/
@media screen and (max-width:1280px){
		.box-itv .ld-qt{height:15em}
		.btn-projectGroup{width:93%}
}/*1280*/
@media screen and (max-width:1200px){
	.logo-ssos{width:17.875em}
	#header .con-wid #gnb > li > a{padding:0 .8em}
	#header #releaseCenter > ul > li{padding:0 1em}
	#header #releaseCenter > ul > li .depth a{font-size:1em}
	#header.pc-ver #releaseCenter .gnb-nav{display:block !important}	

	#main-contents.bg-gray .con-wid{padding:3.063em 7.063em}

	h2.tit-subTc{font-size:3em}

	.slide-projectCard a{padding:3em 30px}
	.slide-projectCard .ico-project{margin-bottom:1.1em}
	.slide-projectCard .ico-project img{max-height:2.5em}
	.list-blueBtn{width:100%;font-size:15px}
	.btn-projectGroup{width:90%}

	.tle-subsArea{padding-right:0}
	.tle-subsArea h2{font-size:2.9em}
	.box-listWrap ul > li{padding:2.5em 3em 2.5em}
	.box-listWrap .box-con{padding-left:8em}
	.box-listWrap .box-con h3{font-size:2em}
	.box-listWrap .box-con p,.tle-subsArea p{line-height:1.7}

	.blog-listWrap .blog-list > li .thumb-subs strong{font-size:1.5em;}
	.blog-listWrap .blog-list > li .thumb-subs .subs-detail{height:4.5em;font-size:1.1em;line-height:1.5}

	.box-itv .ld-qt{height:11em}

	.tab-blogArea{padding:0 1em}
	.tab-blogArea > .tab-blog > div a{font-size:1.3em}
	.tab-blogArea > .tab-blog .tab-item a{padding:.8em;font-size:1.4em}
	.commu-blog .search-box{top:.55em;right:1em}
	.ico-community{font-size:14px}
	.tbl-subs{width:100%}

	.box-itv{padding:3em 2em}
	.box-itv .ld-qt{margin-top:1em;font-size:1.4em}

	.project-info{padding-bottom:2em}

	.box-colorValue > div .box-color .txt-value{font-size:1.3em}
	.box-colorValue .ico-valCir{width:15em;margin:-7.500em 0 0 -7.500em}

	.box-colorValue > div:nth-child(odd) .box-color{padding-right:4.5em}
	.box-colorValue > div:nth-child(even) .box-color{padding-left:4.5em}

	.btn-projectGroup > .btn-project:first-child{padding-left:4px}
	.btn-projectGroup > .btn-project.last{width:100%;margin-top:2em}
	.btn-projectGroup > .btn-project.last a{display:inline-block;padding:1em 3em;border:none}
	.btn-projectGroup > .btn-project.last a img{display:inline-block;height:1em;vertical-align:baseline}
	.btn-projectGroup > .btn-project.last a span{margin:0 0 0 1em}
	.error span{font-size:10em}
	
	.box-listWrap.onlySubs .box-con h3 img[alt^='SOS']{height:1.25em}

}
@media screen and (max-width:1024px){
	.popupzone{position:absolute;top:50%;left:50%;z-index:9999;width:90%;transform:translate(-50%,-50%)}
	#header{height:auto}
	#header .con-wid{padding:0}
	#header .con-wid .logo-ssos{margin-left:15px}
	#header .con-wid #gnb{float:none;width:100%;border-top:1px solid #e0e0e0;line-height:4em}
	#header .con-wid #gnb:after{content:"";display:block;clear:both}
	#header .con-wid #gnb > li{width:16.5%;text-align:center}
	
	#header .con-wid #gnb > li:nth-child(5){width:19%}
	#header .con-wid #gnb > li:nth-child(6){width:15%}

	#header.pc-ver #releaseCenter .gnb-nav{display:block}	

	#header .con-wid #gnb > li > a{padding:0}
	#header #releaseCenter > ul{margin-top:1em}
	#header #releaseCenter > ul > li{width:auto;text-align:left}
	#header #releaseCenter > ul > li:nth-child(2),
	#header #releaseCenter > ul > li:nth-child(3){width:20%}
	#header #releaseCenter > ul > li:nth-child(5){width:25%}

	#main-contents{min-height:calc(100vh - 26.45em)}
	#main-contents.bg-gray .con-wid{padding:2em 5em}

	h2.tit-subTc{font-size:2.5em}

	.slide-projectCard .slick-slide{padding: 0 5px}
	.slide-projectCard .slick-list{padding: 0 -5px}
	.slide-projectCard a{padding:2em 20px}
	.slide-projectCard strong{font-size:1.5em;margin-bottom:.8em}

	.list-blueBtn .have-toolTip.on + .list-blueBtn-toolTip{display:block}
	
	.list-blueBtn > li{width:50%}
	.list-blueBtn > li:nth-child(4),
	.list-blueBtn > li:nth-child(5){padding-top:1em}
	.list-blueBtn > li:nth-child(4){padding-left:0}
	.list-blueBtn .have-toolTip.on a{border-bottom:1px solid #a1b3f3}
	.list-blueBtn .list-blueBtn-toolTip{position:relative;top:0;width:100%;margin:1em 0 0 0;padding-left:0}
	.list-blueBtn .list-blueBtn-toolTip ul{overflow:hidden;border-top:1px solid #a1b3f3;border-radius:4px}
	.list-blueBtn .list-blueBtn-toolTip ul > li{float:left;width:50.5%;font-size:1.125em;text-align:center}
	.list-blueBtn .list-blueBtn-toolTip ul > li:nth-child(even){width:49.5%;border-left:1px solid #a1b3f3}
	.list-blueBtn .list-blueBtn-toolTip ul > li:first-child{margin:0;padding:0;border-top:none}

	.list-category{width:100%}
	.list-category li{width:50%}
	.list-category li:nth-child(2n+1){padding-left:0}
	.list-category li a{padding:.8em 0}

	.tle-subsArea h2 em{display:inline-block}
	
	.tab-contents.con-wid{margin-top:3em}
	.tle-subsArea{float:none;width:100%;max-width:100%}
	.tle-subsArea h2{font-size:2.3em}
	.box-listWrap{float:none;width:100%;margin-top:0}
	.box-listWrap ul > li{padding:2.2em}

	.modal{top:15px;right:15px;left:15px;bottom:15px}
	.modal-dialog{width:100%;margin:0}

	.tabCon4 .tle-subsArea{display:none}
	.commu-blog .search-box{top:.5em}
	.tab-blogArea.select-tab{margin-top:1.5em}
	
	.box-colorValue .ico-valCir{width:11em;margin:-5.500em 0 0 -5.500em}
	.box-colorValue > div .box-color .txt-value{font-size:1.2em}

	.box-colorValue > div .box-color{padding:2em 1.3em}
	.box-colorValue > div:nth-child(odd) .box-color{padding-right:1.5em}
	.box-colorValue > div:nth-child(even) .box-color{padding-left:1.5em}

	#uploadClassfication > div{width:50%}
	#uploadClassfication .tbl-form{width:100%}
	.tbl-form .tbl-formTd{min-width:auto}

	h2.tit-subTc + p{padding:0 1em}
	h1.tit.addSubs + p{font-size:1.2em}

	h1.tit-news{font-size:2.2em}

	.box-itv .ld-qt{font-size:1.3em}

	.con-wid.pd-basic{padding:1em 3em}

	.btn-projectGroup{margin:5em auto 0;font-size:14px}
	.btn-projectGroup .btn-project a{height:160px}

	#footer .logo-ssos{font-size:.8em}
	#footer .site-link{float:none}
	#footer .site-link a{font-size:.9em}
	#footer .site-link .site-view .site-viewTit{font-size:.9em}
	.error span{font-size:9em}

	#footer .logo-ssos{width:8em}
	#footer .site-link .site-view{float:right}
}/*1024*/

@media screen and (max-width:860px){
	/*residence map*/
	body{font-size:15px}
	h1.tit{font-size:2.9em}
	h2.tit-subTc{font-size:2.3em}
	.map-residence .m-ver{display:block}
	.map-residence .pc-ver{display:none}
	#inquiryForm .tbl-detail th{width:28%}
	#inquiryForm .tbl-detail td{width:72%}
	#inquiryForm .tbl-detail .btn-basic + strong.txt-pointColor{display:block;margin:.5em 0 0 0}

	.box-colorValue .ico-valCir{width:11.250em;margin:-5.625em 0 0 -5.625em}
	.box-colorValue > div .box-color .txt-value{font-size:1.2em}

	.search-radius .btn-search.white{height:47px}

	#uploadClassfication > div{float:none;width:100%;max-width:100%}
	#uploadClassfication > div:nth-child(1){padding:0}
	#uploadClassfication > div:nth-child(2){margin-top:1.5em;padding:0}

	.error span{font-size:8em}
	.error strong{font-size:2em}

}/*860*/

@media screen and (max-width:768px){
		.list-blueBtn .have-toolTip.on + .list-blueBtn-toolTip{display:block}
	.list-blueBtn .have-toolTip:not(.on) + .list-blueBtn-toolTip{display:none}
	
	input[type=text],input[type=password],input[type=file],input[type=email],input[type=number],input[type=search],textarea{padding:.5em;font-size:.98em}
	p{font-size:1.15em;line-height:1.6}
	#header .con-wid .logo-ssos{margin-left:0}
	#header .con-wid #m-menu{display:block}
	#main-contents{min-height: calc(100vh - 24.95em)}
	#main-contents.bg-gray{padding:2em 1em}
	#main-contents.bg-gray .con-wid{padding:2em}
	.scroll-area p{font-size:1em}
	.btnsz-big{max-width:100%}
	#main-contents{margin:50px auto 80px}
	.con-wid{padding:0}
	#header{z-index:1050}
	#header .con-wid{padding:0 15px}

	h2.tit-basicSub{font-size:1.8em;font-weight:500}

	#main-visualArea .logo-white > span{float:none;margin:0 auto}
	#main-visualArea .logo-white > span:nth-child(2){margin-top:1em;padding-left:0}
	#main-visualArea h2{font-size:1.35em;text-align:center}
	.search-radius{width:90%;font-size:19px;margin:0 auto}

	.logo-ssos span{font-size:1.8em}

	.leader-slider .slick-arrow{display:block !important;padding:1.9em .9em}
	.leader-slider .slick-arrow.slick-next{right:0;background:rgba(0,0,0,.5) url('../images/icon/ico-arrowR-white.png') no-repeat 50% 50%}
	.leader-slider .slick-arrow.slick-prev{left:0;background:rgba(0,0,0,.5) url('../images/icon/ico-arrowL-white.png') no-repeat 50% 50%}

	.checkbox{width:20px;height:20px;margin-right:5px;vertical-align:-2px}
	.checkbox input[type=checkbox]{width:20px;height:20px}
	.checkbox i{background-size:46px}
	.checkbox input[type=checkbox]:checked + i{background-position-x:-27px}
	select{background-size:1.2em}

	.search-box .btnsz-basic{height:2.4em;line-height:2.4em}

	.btnsz-basic{height:3em;padding:0 1.5em;line-height:3em}
	h1.tit{margin-bottom:.5em;font-size:2.3em}
	h2.tit-sub{margin-top:2em}
	h2.tit-subTc span{display:block}
	h1.tit-news{font-size:1.8em}
	strong.txt-blue{font-size:1.4em}
	.bdL-con h2{font-size:2.1em}
	.con-wrap{padding:0 15px}
	.con-wrap.con-wide{padding:0}
	.tbl-top{margin-bottom:5px}
	.tbl-top .search-box{float:none;width:100%}
	.txt-result{position:relative;top:0;margin:20px 0}

	.search-box{padding:.7em 15px;background:#f7f7f7;text-align:center}
	.search-box input[type='text']{width:calc(100vw - 37vw);border-bottom-color:#666;background:#f7f7f7}

	.tbl-downList{margin-top:20px}
	.tbl-downList:first-child,.page-modal .tbl-downList{margin-top:0}
	.tbl-downList th,.tbl-downList td{padding:15px 5px;font-size:.9em}

	.pc-column{display:none}
	.m-column ul li a{margin-left:.4em}
	.m-column ul li a + a{margin-left:.1em}
	
	.p-group strong.tit-strong{font-size:1.5em;margin-top:.5em}
	.p-group + .bdL-con{margin-top:3em}
	.bdL-con{padding-left:2.8em;border-left:none}
	.bdL-con + p{margin-top:3em}

	.list-value .box-value{min-height:auto;margin:0 auto;padding:1.5em 0 3em}
	
	.slide-projectCard{padding:1em 0;background:#f2f2f2;box-sizing:border-box}
	.slide-projectCard .slick-slide{padding:0 3px}
	.slide-projectCard .slick-list{padding:0 -3px}
	.slide-projectCard a{padding:1em 20px;border:none}
	.slide-projectCard .project-subs + span{font-size:.9em}
	.slide-projectCard .slick-list{padding:0 5%}
	.slide-projectCard .ico-project{float:right;margin-bottom:.5em}
	.slide-projectCard .ico-project img{max-height:2.3em}
	.slide-projectCard strong{font-size:1.3em}

	.list-pt{margin-top:2em}
	.list-pt > li{padding:1.5em 2em}
	.list-pt > li{margin-top:1em;border-radius:4px;border:1px solid #d0d0d0}
	.list-pt > li:first-child{border-top-color:#d0d0d0;margin-top:0}
	.list-pt .pt-bottom{margin-top:.7em;overflow:hidden;max-height:4.7em;text-overflow:inherit;line-height:1.6;white-space:inherit}
	.list-pt .pt-bottom:before{content:"...";position:absolute;right:0;bottom:0;font-size:1.2em}
	.list-pt .pt-bottom:after{content:'';position:absolute;right:0;width:1.2em;height:4.7em;margin-top:0.2em;background-color:#fff}

	.list-blueBtn{font-size:14px}
	.list-category li a{padding:.7em 0}

	.commu-blog .search-box{position:relative;top:0em;left:0;right:0}

	#InquiryCategory,#additionalSite,#searchModel,#inquiryForm{margin-top:4em}
	#additionalSite table th:nth-child(1),table .site-info > div:nth-child(1){width:30%}
	#additionalSite table th:nth-child(2),table .site-info > div:nth-child(2){width:60%}

	.modal-open{padding-right:0 !important}
	.page-modal.modal{top:5em;left:0;right:0;bottom:0}
	.page-modal .modal-dialog{margin:0}
	.page-modal .modal-content{overflow-y:auto;height:calc(100vh - 5em);padding:50px 15px;box-shadow:none;border:none;border-radius:0}
	.page-modal .tbl-bottom .btnsz-basic{width:100%}

	.modal-backdrop.in{opacity:0}	
	
	.select-custom li:nth-child(odd){padding-left:0}
	.select-custom li a{background:#fff}
	.select-custom li.on a{border-color:#1541e2}
	
	.select-custom li{width:50%}
	.select-custom li a{padding:1em 0.750em;min-height:5em}
	.bottom-btnArea{display:table;width:100%}
	.bottom-btnArea > span{display:table-cell;max-width:0px}
	.bottom-btnArea > span:nth-child(odd){padding-right:.2em}
	.bottom-btnArea > span:nth-child(even){padding-left:.2em}
	.bottom-btnArea > span button{display:block;width:100%}

	.search-result + .con-wrap{margin-top:2em}

	.no-results{font-size:14px;max-width:100%}
	.no-results .ico-docuNotice{margin:0 0 1em 0}
	.no-results .ico-docuNotice,.no-results > div{float:none}

	.lnb-tab{display:table;width:100%;margin-top:4em}
	.lnb-tab > li{float:none;display:table-cell}
	.lnb-tab > li a{font-size:1.2em}
	.ico-community{font-size:12px}
	.tab-contents.con-wid{margin-top:1em}
	.tle-subsArea{padding:2em 1em;background-color:#f7f7f7}
	.tle-subsArea h2{font-size:1.8em}
	.box-listWrap ul > li{padding:2.2em 1em}
	.box-listWrap .box-con h3{margin-bottom:.5em;font-size:1.5em}
	.box-listWrap .box-con{padding-left:7.5em}
	.box-listWrap .box-con h3{padding-right:0}
	.box-listWrap .box-con a{position:relative;top:0;margin-top:1.2em}
	.box-listWrap .box-con p, .tle-subsArea p{line-height:1.6}
	.box-listWrap .box-con p{min-height:5em}
	.blog-listWrap .blog-list > li{padding:1.5em 0}

	h2.tit-subTc + p{font-size:1.2em}
	h1.tit.addSubs + p{padding:0 1em;font-size:1.1em}
	.search-radius .btn-search.white{height:50px}
	.search-radius input[type='text']{width:calc(100% - 2em);height:46px}

	.tit-basicSub{font-size:2.2em}
	.txt-kor h1{line-height:1.5}

	.top-wrap{margin-bottom:2em}
	.top-wrap h1.tit{display:block}
	.top-wrap a{margin-left:0}

	.tab-blogArea{padding:0}
	.btn-viewMore{float:none;display:block;margin-top:1em;padding:.75em 0;background:#666;color:#fff !important;text-align:center;text-decoration:none !important}
	.blog-listWrap .txt-result{left:0;margin:0;padding:0}
	.commu-blog .search-box input[type='text']{width:70%;font-size:1.1em}

	.tbl-subs{margin:2em auto}
	.tbl-subs th, .tbl-subs td{padding:0;letter-spacing:0}
	.tbl-subs .tbl-subsTh{clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
	.tbl-subs tr{border-top:1px solid #b5b5b5;border-bottom:1px solid #b5b5b5;display:block;margin-bottom:2em}
  .tbl-subs td{display:block;border-bottom: 1px solid #ddd;padding-bottom:.5em}
  .tbl-subs td::before{content:attr(data-label);display:block;background:#f2f2f2;margin-bottom:.5em;padding:.5em;font-weight:bold}
  .tbl-subs td:last-child{border-bottom:0}
	
	#main-visualArea .logo-white > span:nth-child(1){width:54%}
	#main-visualArea .logo-white > span:nth-child(2){width:63.42%}

  h2.tit-subTc{font-size:2.3em}
  h3.tit-subTc{font-size:2em}
  #main-visualArea h2{margin:2em 0}

  .list-value .box-value{padding:.5em 1em 2em}

	.box-colorValue > div .box-color .txt-value{min-height:auto;margin-top:1em}
	.box-colorValue > div .box-color .txt-value span{display:block}
	.box-colorValue > div .box-color strong{font-size:1.2em}
	.box-colorValue{padding:0 1em}
  .box-colorValue .ico-valCir{display:none}
  .box-colorValue > div{float:none;width:100%;margin-top:1em}
  .box-colorValue > div:first-child{margin-top:0}
	.box-colorValue > div:nth-child(odd){padding:0}
  .box-colorValue > div:nth-child(even){padding:0;text-align:left}
	.box-colorValue > div:nth-child(odd) .box-color,
	.box-colorValue > div:nth-child(even) .box-color{padding:2em}

	.bottom-btnArea{padding:0 1em}

	.leader-interview{padding:4em 0}
	.box-itv{padding:2em}
	.box-itv .ld-qt{height:11em;font-size:1.2em}
	.box-itv .ld-thumbPhoto .thumbPhoto{width:4em;height:4em}

	.con-wid.pd-basic{padding:1em 1em}
	.sub-info{margin-top:1em}

	.sub-info > div{font-size:1em}

	.slide-count-wrap{display:block}
	.project-info{padding-top:5em}
	.btn-projectGroup{margin:4em auto 0}
	.btn-projectGroup > .btn-project a{padding:1.5em .5em}
	.btn-projectGroup > .btn-project.last a{border:1px solid #1743e4;border-radius:3em;padding:.8em 3em}
	.btn-projectGroup > .btn-project.last a img{display:none}
	.btn-projectGroup > .btn-project.last a span{margin:0;font-size:1.2em;color:#1743e4}
	.btn-projectGroup > .btn-project.last a:after{content:">";display:inline-block;width:.5em;height:1em;margin-left:5px;font-size:2em;font-weight:300;color:#1743e4;vertical-align:-5px;line-height:1}

	.list-value .box-value i{width:5em;height:5em}

	.img-con{margin-top:3em}
	.img-con h2{font-size:1.5em}
	.img-con h2 + span{margin-top:1em}
	.img-con h2 span{display:block;line-height:1.3}

	.btn-projectGroup{width:85%;font-size:13px}
	.btn-projectGroup .slick-arrow{font-size:13px}
	.btn-projectGroup .btn-project a{height:148px}

	#footer .logo-ssos{font-size:.75em}
	#footer .site-link{margin-top:.6em}
	#footer .site-link .site-view .site-viewTit:before{top:.5em}
	#footer .site-link .site-view .site-viewTit:after{top:.5em}
	#footer .site-link{float:none}
	#footer .site-link > ul{display:block}
	#footer .site-link .site-view{margin-top:1em;display:block;width:auto}
	#footer .site-link a{font-size:.9em}
	#footer{padding:1.5em 1em}
	#footer #btn-top{top:.1em;right:0}

	.error span{font-size:7em}
	.error strong{font-size:1.5em}
	.error p{font-size:1em}
	#footer .logo-ssos{width:9em}
	#footer .site-link .site-view{float:none}
}/*768*/

@media screen and (max-width:480px){
	body{font-size:14px}
	select{background-size:1.1em}
	.popupzone{top:65%}
	.popupzone .pop-wrap{padding:0 1em}
	.popupzone .title{font-size:1.3em}
	.popupzone .content{font-size:.9em;}
	#main-contents.bg-gray .con-wid{padding:2em 1em}
	.logo-ssos{width:16em}
	.logo-ssos span{font-size:1.4em}
	h1.tit{font-size:2em}
	h2.tit-sub{font-size:1.8em}
	h1.tit-news{font-size:1.5em}
	strong.txt-blue{font-size:1.3em}
	.logo-ssos .logo{width:7em}
	.ico-sourceUtil{font-size:12px}	

	.bdL-con{padding-left:2em}
	.bdL-con h2{font-size:1.8em}
	.tit-basicSub{font-size:1.5em}
	
	.tbl-top{margin-bottom:2em;line-height:1.5em}
	.tbl-top .fL,.tbl-top .fR{float:none}

	h2.tit + .select-custom{margin-top:.8em}
	h1.tit.addSubs + p{margin-bottom:1em}
	.select-custom li{width:100%;padding:0.875em 0 0}
	.select-custom li a{min-height:inherit;font-size:1em}

	.slide-projectCard a{padding:1em 10px}
	.slide-projectCard strong{font-size:1.250em}
	.slide-projectCard .ico-project{margin-bottom:0}
	.slide-projectCard .ico-project img{max-height:1.6em}
	.slide-projectCard .project-subs{height:5.2em;font-size:1.1em;line-height:1.7}

	.list-pt > li{padding:1em 1.5em}
	.list-pt .pt-bottom{margin-top:.5em}
	.slide-projectCard .project-subs + span{margin-top:.9em}

	.list-blueBtn{font-size:12px}
	.list-blueBtn > li{padding-left:.4em}
	.list-blueBtn .list-blueBtn-toolTip{margin:0;padding-top:.4em}
	.list-blueBtn > li:nth-child(4), .list-blueBtn > li:nth-child(5),
	.list-category li{padding-top:.4em}

	.list-blueBtn > li a{font-weight:500}
	.list-blueBtn > li a > i{margin:1.2em 0 0 .5em;font-size:12px}
	.list-blueBtn > li a{padding:.5em}

	.list-category li{padding-left:.4em}
	.list-category li a{padding:.5em 0}

	.list-value .box-value{max-width:80%}
	.list-value li{float:none;width:auto}

	.box-ppAgree .scroll-area .bullet:before{top:0.650em}

	.lnb-tab{margin-top:2em}
	.lnb-tab > li a{font-size:1.15em;padding:0 .5em .5em;text-align:center}
	.tle-subsArea h2{font-size:1.3em}
	.ico-community{font-size:9px}
	.box-listWrap ul > li{padding:1.5em 1em}
	.box-listWrap .box-con{padding-left:5.5em}
	.box-listWrap .box-con h3{margin-bottom:.5em;font-size:1.4em}
	.box-listWrap .box-con p{font-size:1em}

	.search-radius input[type='text']{height:40px;font-size:.9em;line-height:40px}
	.search-radius .btn-search.white{width:3em;height:44px;background-size:43%}
	.box-colorValue > div .box-color .txt-value{font-size:1.1em;line-height:1.3}
	.box-colorValue > div .box-color a{font-size:1.1em}
	.box-colorValue > div:nth-child(odd) .box-color,
	.box-colorValue > div:nth-child(even) .box-color{padding:1.5em 2em}
	.box-colorValue > div .box-color .txt-value{margin-top:.5em}

	.commu-blog .search-box input[type='text']{width:85%}

	.search-radius{width:100%;height:44px;padding:.1em 1em}
	#main-visualArea h2{font-size:1.2em;line-height:1.5}
	#main-visualArea h2 span{display:block}
	h2.tit-subTc{font-size:1.6em}
	h3.tit-subTc{font-size:1.3em}

	.box-itv{padding: 2.5em 1.5em}
	.box-itv .info-ldWrap .ld-info .ld-group{min-height:34px}
	.box-itv .ld-qt{height:11em}

	.no-results{font-size:12px;margin:5em auto 0 !important;padding:0 1em;}

	.p-group strong.tit-strong{font-size:1.3em}

	.blog-listWrap .blog-list > li .thumb-subs strong{font-size:1.3em;word-break:break-all}
	.blog-listWrap .blog-list > li .thumb-subs .subs-detail{font-size:1em}

	.sub-info{padding:1em 0}

	.top-util .fL{float:none}
	.top-util select.fL{max-width:100%;margin-bottom:.5em}

	.con-wid.pd-basic{padding:0}
	.con-wid.pd-basic .p-group p{font-size:1.1em}

	.error span{font-size:6em}

	.btn-projectGroup{margin:3em auto 0;font-size:12px}
	.btn-projectGroup.slick-arrow{font-size:11px}
	.btn-projectGroup .btn-project a{height:138px}

	#footer .logo-ssos{width:9.5em}

}/*480*/

/***Companions 지원 팝업***/
@media screen and (max-width:1024px){
	.ad-top{height:30.15em}
	.ad-top .ad-con{padding:0 3em}
	.ad-bottom{padding:3em 2em}
	.adbottom-btnArea{padding:2em 0}
}
@media screen and (max-width:860px){
	.ad-top{height:30.15em;font-size:13px}	
	.ad-top .ad-con .logo-sosCp-verti{top:4em;right:4em;width:6em}
	.ad-bottom{padding:2em}
	.adbottom-btnArea{padding:2em 0}
}
@media screen and (max-width:768px){
	.ad-top{height:25.15em}
	.ad-top .ad-con .logo-sosCp-verti{display:none}
	.ad-top .ad-con{padding:0 3em}
	.ad-top .ad-con h1{font-size:2.6em}
	.ad-top .ad-con h2{margin-top:1em}
	.ad-bottom{font-size:16px}
	.ad-bottom .fL{float:none;width:100%}
	.ad-bottom .fL:nth-child(odd){padding-right:0}
	.ad-bottom .fL:nth-child(even){margin-top:1.3em;padding-left:0}
	.ad-bottom .ad-conBox > strong{display:block}
	.ad-conBox strong + .txt-important{display:block;margin:.3em 0 0 0}
	.list-circle{font-size:18px}
	.list-circle > li .circle-item{display:block;margin:0 auto}
	.adbottom-btnArea .btn-big{font-size:1.1em}
	#main-contents.narrow-con{margin:0}
}
@media screen and (max-width:565px){
	.ad-top{height:auto;padding:3em 0;font-size:12px}
	.ad-top .ad-con h1{font-size:2.3em}
	.ad-top .ad-con h2 span{display:inline}

	.list-circle{font-size:16px}
	.adbottom-btnArea{padding:1em 0 3em 0;border-top:none}
	.adbottom-btnArea .btn-big{width:100%;padding:.9em 0}

}
@media screen and (max-width:480px){
	.ad-top .ad-con{padding:0 2em}
	.ad-top .ad-con h1{font-size:1.8em}
	.ad-top .ad-con h2{font-size:1.2em}
	.list-circle > li .circle-item{font-size:10px}
	.ad-bottom{padding:2em 1em;font-size:14px}
	.ad-bottom .ad-conSubs .txt-smSize{font-size:.9em}
	.adbottom-btnArea{padding:1em 0 2em 0}
	.adbottom-btnArea .btn-big{padding:.8em 0}
}